Bug 49131 - rescue nomount should be documented on boot disk.
rescue nomount should be documented on boot disk.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-14 18:07 EDT by Ed McKenzie
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-14 18:07:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2001-07-14 18:07:20 EDT
The nomount option to 'linux rescue' should be documented on the help
screens for the bootable CD.  Nomount is the only way to rescue some systems:

- anaconda crashes if fstab isn't consistent with partitions.  I'd report a
traceback, but it reboots right away.
- rescue mounts all fses read-write, which is bad.
Comment 1 Michael Fulbright 2001-07-27 16:17:18 EDT
We are planning on prompting the user before attempting to mount the existing
installation in our next release.

Note You need to log in before you can comment on or make changes to this bug.